#wb_header { background: transparent none repeat scroll left top; height: 354px; }
#wb_header { height: 354px; }
#wb_main { background: transparent none repeat scroll left top; height: 174px; }
#wb_main { height: 174px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("../gallery/124534a0ae447b0872b3092731a37d8e.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 858px; }
.root { width: 992px; height: 858px; overflow: visible; }
#wb_element_instance0 { left: 695px; top: 10px; min-width: 285px; width: 285px; min-height: 60px; height: 60px; display: none; z-index: 53; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #0d0d0d none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #030303; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 420px; top: 30px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 7; }
#wb_element_instance2 { left: 0px; top: 20px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 44; }
#wb_element_instance2 img { width: 80px; height: 80px; }
#wb_element_instance3 { left: 110px; top: 110px; min-width: 630px; width: 630px; min-height: 160px; height: 160px; display: block; z-index: 46; }
#wb_element_instance4 { left: 110px; top: 30px; min-width: 660px; width: 660px; min-height: 108px; height: 108px; display: block; z-index: 57; }
#wb_element_instance5 { left: 0px; top: 158px; display: block; z-index: 9000; }
#wb_element_instance6 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 354px; }
	#wb_main { height: 174px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 628px; }
	.root { width: 992px; height: 628px; overflow: visible; }
	#wb_element_instance0 { left: 695px; top: 10px; min-width: 285px; width: 285px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 420px; top: 30px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 0px; top: 20px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 80px; height: 80px; }
	#wb_element_instance3 { left: 110px; top: 110px; min-width: 630px; width: 630px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance4 { left: 110px; top: 30px; min-width: 660px; width: 660px; min-height: 108px; height: 108px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 354px; }
	#wb_main { height: 174px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 628px; }
	.root { width: 992px; height: 628px; overflow: visible; }
	#wb_element_instance0 { left: 695px; top: 10px; min-width: 285px; width: 285px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 420px; top: 30px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 0px; top: 20px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 80px; height: 80px; }
	#wb_element_instance3 { left: 110px; top: 110px; min-width: 630px; width: 630px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance4 { left: 110px; top: 30px; min-width: 660px; width: 660px; min-height: 108px; height: 108px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 354px; }
	#wb_main { height: 174px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 628px; }
	.root { width: 992px; height: 628px; overflow: visible; }
	#wb_element_instance0 { left: 695px; top: 10px; min-width: 285px; width: 285px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 420px; top: 30px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 0px; top: 20px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 img { width: 80px; height: 80px; }
	#wb_element_instance3 { left: 110px; top: 110px; min-width: 630px; width: 630px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance4 { left: 110px; top: 30px; min-width: 660px; width: 660px; min-height: 108px; height: 108px; display: block; }
}
